name: 'Testing config import'
type: profile
description: 'Tests install profiles in the config importer.'
# version: VERSION
hidden: true
install:
  - syslog
themes:
  - stark

# Information added by Drupal.org packaging script on 2022-03-16
version: '9.3.8'
project: 'drupal'
datestamp: 1647446965
